Subject: Re: [v4 1/4] samples: pktgen: make variable consistent with option

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Fri, 04 Oct 2019 15:48:49 +0200

"Daniel T. Lee" <[email-masked]> writes:

> On Fri, Oct 4, 2019 at 9:52 PM Jesper Dangaard Brouer <[email-masked]>
> wrote:
>
>>
>> On Fri,  4 Oct 2019 10:32:58 +0900 "Daniel T. Lee" <[email-masked]>
>> wrote:
>>
>> > [...]
>>
>>
> Thanks for the review!
>
>
>> A general comment, you forgot a cover letter for your patchset.
>>
>>
> At first, I thought the size of the patchset (the feature to enhance) was
> small so
> I didn't include it with intent, but now it gets bigger and it seems
> necessary for cover letter.
>
> When the next version is needed, I'll include it.
>
>
>> And also forgot the "PATCH" part of subj. but patchwork still found it:
>> https://patchwork.ozlabs.org/project/netdev/list/?series=134102&state=2a
>>
>>
> I'm not sure I'm following.
> Are you saying that the word "PATCH" should be included in prefix?
>     $ git format-patch --subject-prefix="PATCH,v5"
> like this?

$ git format-patch --subject-prefix="PATCH bpf-next" -v5

would be the right incantation for this :)

-Toke